var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":131,"id":552,"methods":[{"el":59,"sc":5,"sl":51},{"el":73,"sc":5,"sl":64},{"el":84,"sc":5,"sl":78},{"el":88,"sc":5,"sl":86},{"el":92,"sc":5,"sl":90},{"el":96,"sc":5,"sl":94},{"el":113,"sc":5,"sl":98},{"el":122,"sc":5,"sl":120},{"el":129,"sc":5,"sl":124}],"name":"FileEntity","sl":44}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_160":{"methods":[{"sl":64},{"sl":86},{"sl":90},{"sl":94},{"sl":120}],"name":"testBasics","pass":true,"statements":[{"sl":65},{"sl":66},{"sl":69},{"sl":70},{"sl":71},{"sl":87},{"sl":91},{"sl":95},{"sl":121}]},"test_224":{"methods":[{"sl":64}],"name":"testIllegalConstructor","pass":true,"statements":[{"sl":65},{"sl":66},{"sl":67}]},"test_270":{"methods":[{"sl":64},{"sl":98}],"name":"testWriteTo","pass":true,"statements":[{"sl":65},{"sl":66},{"sl":69},{"sl":70},{"sl":71},{"sl":99},{"sl":100},{"sl":102},{"sl":103},{"sl":104},{"sl":105},{"sl":106},{"sl":107},{"sl":109},{"sl":111}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [270, 160, 224], [270, 160, 224], [270, 160, 224], [224], [], [270, 160], [270, 160], [270, 160], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [160], [160], [], [], [160], [160], [], [], [160], [160], [], [], [270], [270], [270], [], [270], [270], [270], [270], [270], [270], [], [270], [], [270], [], [], [], [], [], [], [], [], [160], [160], [], [], [], [], [], [], [], [], [], []]
